Security Lab

Переполнение буфера в архиваторе LZ4

Дата публикации:04.11.2019
Всего просмотров:588
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 8.1 [CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-17543
Cybersecurity-Help ID: SB2019110405
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: LZ4
Уязвимые версии: LZ4 версии 1.9.1, 1.9.0, 1.8.3, 1.8.2, 1.8.1.2, 1.8.1, 1.8.0, 1.7.5, 1.7.4.2, 1.7.4, 1.7.3
Описание:

Переполнение буфера в архиваторе LZ4

URL производителя: https://lz4.github.io/lz4/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019110405